RubyGems Navigation menu

mongoid 6.4.5

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versões:

  1. 7.2.0 - December 01, 2020 (600 KB)
  2. 7.2.0.rc1 - October 13, 2020 (595 KB)
  3. 7.1.6 - December 01, 2020 (578 KB)
  4. 7.1.5 - November 06, 2020 (570 KB)
  5. 7.1.4 - October 13, 2020 (569 KB)
  6. 6.4.5 - June 03, 2020 (488 KB)
Mostrar todas as versões (307)

Runtime Dependencies (2):

  • activemodel >= 5.1, < 6.0.0
  • mongo >= 2.5.1, < 3.0.0
  • Donos:

    Pushed by:

    Autores:

    • Durran Jordan

    SHA 256 checksum:

    0747917800940fd5ea5cff061cd1368a48084e1828c08e16270cc10995892ee6

    Total de downloads 15.669.515

    Desta versão 287.819

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2

    Versão Requerida do RubyGems: >= 1.3.6

    Links: